﻿@import url('control.css');

/* text styles */
body {
    text-align: center;
    padding: 0;
    margin: 0;
    background-color: #FFFFFF;
    font-size: 13px;
    /*_font-family: Verdana, Arial, Helvetica, sans-serif;*/
    /*_font-family: Consolas, "Courier New", Courier, Monospace;*/
    font-family: 'Segoe UI',Verdana,Arial,Helvetica,Sans-Serif;
    /*_font-family: 'Trebuchet MS', Tahoma, Verdana, sans-serif;*/
}

table.main {
    margin-left: auto;
    margin-right: auto;
    border-spacing: 0;
    border-collapse: collapse;
    max-width: 1170px;
    width: 100%;
    height: 100%;
}

    /*table.main td {
        padding: 0;
    }*/

    table.main #contact a {
        font-weight: bold;
        font-style: italic;
        text-decoration: underline;
        color: #666;
    }

table.common {
    width: 100%;
    font-size: 13px;
    margin: 0;
    border-collapse: collapse;
}

table.w100 {
    width: 100px;
}

table.w200 {
    width: 200px;
}

table.w300 {
    width: 300px;
}

table.w400 {
    width: 400px;
}

table.w500 {
    width: 500px;
}

table.w600 {
    width: 600px;
}

table.w700 {
    width: 700px;
}

table.center {
    margin: 0 auto;
}

table.left {
    float: left;
}

    table.left:after {
        clear: both;
    }

table.right {
    float: right;
}

    table.right:after {
        clear: both;
    }

table td.title {
    font-weight: bold;
    color: #000000;
    background-color: #cccccc;
}

table.td-center {
    text-align: center;
}

table.td-left {
    text-align: left;
}

table.td-right {
    text-align: right;
}

table.padding1 td {
    padding: 1px;
}

table.padding2 td {
    padding: 2px;
}

table.padding3 td {
    padding: 3px;
}

table.padding4 td {
    padding: 4px;
}

table.padding5 td {
    padding: 5px;
}

table.border1 td {
    border: solid 1px #000000;
}

table.border2 td {
    border: solid 2px #000000;
}

table.border3 td {
    border: solid 3px #000000;
}

table.border4 td {
    border: solid 4px #000000;
}

table.border5 td {
    border: solid 5px #000000;
}

table.spec tr th {
    background-color: #000000;
    color: #ffffff;
    border-right: solid 1px #ffffff;
    border-bottom: solid 1px #ffffff;
}

p {
    font-size: 13px;
    color: #000000;
    line-height: normal;
    padding: 0;
    margin: 0 0 10px;
}

h1 {
    color: #000000;
    font-size: 1.2em;
    font-weight: bold;
    line-height: normal;
    padding: 0;
    margin: 0 0 10px;
}

h2 {
    color: #000000;
    font-size: 1.1em;
    font-weight: bold;
    line-height: normal;
    padding: 0;
    margin: 0 0 10px;
}

h6 {
    padding: 0;
    margin: 10px 0 0;
}

hr {
    height: 0;
    border: 0;
    border-top: 1px solid #999999;
}

ul, ol, list {
    font-size: 13px;
    font-family: 'Segoe UI',Verdana,Arial,Helvetica,Sans-Serif;
}

.hrF0F0E8 {
    width: 100%;
    clear: both;
    margin-top: 5px;
    line-height: 0;
    margin-bottom: 5px;
    padding: 0;
    border-top: 1px solid #F0F0E8;
}

.error {
    color: #990000;
}

.whiteTxt {
    color: #FFFFFF;
}

.text {
    font-size: 13px;
}

.textbox_login {
    font-size: 10px;
}

.imgName {
    font-size: 12px;
}

div.imgBorder {
    padding: 2px;
    border: solid 1px #ccc;
    width: 200px;
    cursor: pointer;
}

    div.imgBorder:hover {
        padding: 2px;
        border: solid 1px #666;
        width: 200px;
    }

/* global link styles */
a {
    text-decoration: none;
}

    a:link, a:visited {
        color: #000000;
        text-decoration: none;
    }

    a:hover, a:active {
        color: #666666;
        text-decoration: none;
    }

    a.moreRelease:link, a.moreRelease:visited {
        color: #CC0000;
        text-decoration: none;
    }

    a.moreRelease:hover, a.moreRelease:active {
        color: #FA4C4C;
        text-decoration: none;
    }

#navDiv {
    padding: 0;
    margin: 0 0 0 10px;
}

#subNavDiv {
    padding: 0 0 10px;
    margin: 0 0 10px;
    border-bottom: 1px solid #666666;
}

    #navDiv p, #subNavDiv p {
        margin: 0 0 5px 10px;
        padding: 0;
    }

    #subNavDiv a {
        font-weight: normal;
    }

#imageColumnRight {
    margin: 0 0 0 5px;
    padding: 0;
    width: 120px;
}

    #imageColumnRight .images {
        margin-bottom: 5px;
    }

table.pageTitle {
    font-family: Verdana, Times New Roman;
    padding: 0 0 0 0;
    margin: 20px 0 20px 0;
    width: 100%;
    border-bottom: dotted 2px #ccc;
    color: #666;
    font-weight: bold;
    /*font-style: italic;*/
    font-size: 20px;
    /*_letter-spacing: 2px;*/
    text-align: left;
    border-collapse: collapse;
}

table {
    color: #000000;
    line-height: normal;
    padding: 0;
    margin: 0;
}

    table h1 {
        padding: 0;
        margin: 0 0 10px;
    }

#adminResultsTable {
    background-color: #FFFFFF;
    /* only apply the border for non ns 4 browsers */
    /*/*/ border-top: 1px solid #999966; /* */
    /*/*/ border-left: 1px solid #999966; /* */
}

    #adminResultsTable td, #adminResultsTable th {
        padding: 4px;
        /* only apply the border for non ns 4 browsers */
        /*/*/ border-right: 1px solid #999966; /* */
        /*/*/ border-bottom: 1px solid #999966; /* */
    }

    #adminResultsTable th {
        text-align: left;
        background: #999966;
    }

/* form styles */
form {
    padding: 0;
    margin: 0;
}

textarea, input, select, optgroup {
    font-size: 12px; /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    font-family: 'Segoe UI',Verdana,Arial,Helvetica,Sans-Serif;
    padding: 0;
    margin: 2px 0;
    vertical-align: middle;
}

.inputWidth {
    width: 140px;
}

.inputError {
    color: #990000;
    /*/*/ border: 1px solid #990000; /* */
}

ol {
    margin-left: 2.5em;
    padding-left: 0;
}

select, optgroup {
    vertical-align: middle;
}

.checkRadio {
    padding: 0;
    margin: 0;
    border: none;
}

.inputWidth30 {
    width: 30px;
}

.inputWidth50 {
    width: 50px;
}

.inputWidth75 {
    width: 75px;
}

.inputWidth100 {
    width: 100px;
}

.inputWidth150 {
    width: 150px;
}

.inputWidth200 {
    width: 200px;
}

.inputWidth250 {
    width: 250px;
}

.inputWidth300 {
    width: 300px;
}

.inputWidth400 {
    width: 400px;
}

.inputWidth500 {
    width: 500px;
}

.inputWidth30E {
    width: 30px;
    color: #990000;
    border: 1px solid #990000;
}

.inputWidth50E {
    width: 50px;
    color: #990000;
    border: 1px solid #990000;
}

.inputWidth75E {
    width: 75px;
    color: #990000;
    border: 1px solid #990000;
}

.inputWidth100E {
    width: 100px;
    color: #990000;
    border: 1px solid #990000;
}

.inputWidth150E {
    width: 150px;
    color: #990000;
    border: 1px solid #990000;
}

.inputWidth200E {
    width: 200px;
    color: #990000;
    border: 1px solid #990000;
}

.inputWidth250E {
    width: 250px;
    color: #990000;
    border: 1px solid #990000;
}

.inputWidth300E {
    width: 300px;
    color: #990000;
    border: 1px solid #990000;
}

.inputWidth400E {
    width: 400px;
    color: #990000;
    border: 1px solid #990000;
}

.inputWidth500E {
    width: 500px;
    color: #990000;
    border: 1px solid #990000;
}

/* -------------------------------------- */
/* styles for news snippets, story intros */
.story {
    font-size: 13px;
    color: #000000;
    font-weight: normal;
    line-height: normal; /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    font-family: 'Segoe UI',Verdana,Arial,Helvetica,Sans-Serif;
    padding: 0;
    margin: 0;
}

    .story a:link {
        color: #ff0000;
        font-weight: normal;
    }

    .story a:visited {
        color: #ff0000;
        font-weight: normal;
    }

    .story a:hover {
        color: #ff0000;
        font-weight: normal;
    }

    .story ol li {
        margin-bottom: 10px;
    }

marquee {
    color: #000;
    font-size: 11px;
}

    marquee a:link {
        color: #000;
        font-weight: normal;
    }

    marquee a:visited {
        color: #000;
        font-weight: normal;
    }

    marquee a:hover {
        color: #000;
        font-weight: normal;
        text-decoration: underline;
    }

.storyDate {
    font-size: 12px;
}

.storyList {
    font-size: 12px;
    line-height: 17px;
}

.storyH {
    font-weight: bold;
    font-size: 13px;
}

    .storyH a:link {
        font-weight: bold;
    }

    .storyH a:visited {
        font-weight: bold;
    }

    .storyH a:hover {
        font-weight: bold;
    }

.storyHB {
    font-weight: bold;
    font-size: 14px;
}

.storyHBB {
    font-weight: bold;
    font-size: 18px;
}

.caption {
    color: #000000;
    font-size: 12px; /*font-family: Verdana, Arial, Helvetica, sans-serif;*/
    font-family: 'Segoe UI',Verdana,Arial,Helvetica,Sans-Serif;
    font-weight: normal;
    line-height: normal;
    padding: 0;
    margin: 0;
}

.more {
    font-size: 11px;
}

.backToTop {
    font-size: 11px;
    margin-right: 5px;
}

img {
    border-style: none;
}

div.lightBox {
    font-size: 11px;
    width: 100%;
}

    div.lightBox div.boxTitle {
        text-align: left;
        font-weight: bold;
        margin-bottom: 5px;
    }

    div.lightBox table {
        font-size: 11px;
        border: 1px solid #ccc;
        width: 100%;
    }

        div.lightBox table tr {
            height: 25px;
        }

            div.lightBox table tr.header {
                height: 25px;
                color: #fff;
                font-weight: bold;
            }

                div.lightBox table tr.header td {
                    background-color: #666;
                }

            div.lightBox table tr td {
                text-align: center;
                padding: 1px;
            }

                div.lightBox table tr td:first-child {
                    width: 15px;
                }

                div.lightBox table tr td.first {
                    width: 15px;
                }

                div.lightBox table tr td.second {
                    width: 80px;
                }

                div.lightBox table tr td.secondLast {
                    width: 60px;
                }

                div.lightBox table tr td.last {
                    width: 85px;
                }

                div.lightBox table tr td.title {
                    text-align: left;
                }

                div.lightBox table tr td img {
                    border: 1px solid #fff;
                }

                div.lightBox table tr td a:hover img {
                    border: 1px solid #000;
                    color: #fff;
                }

div.menu_bottom {
    padding: 10px 0;
    color: #fff;
    font-size: 12px;
    font-weight: bold;
    vertical-align: top;
    width: 100%;
    background-color: #666;
    display: inline-block;
    margin: -1px;
}

    div.menu_bottom a.link {
        color: #FFF;
    }

        div.menu_bottom a.link:link {
            color: #FFF;
        }

        div.menu_bottom a.link:visited {
            color: #FFF;
        }

        div.menu_bottom a.link:hover {
            color: #F02B22;
        }

/* terms and conditions of use*/
.tc {
    font-size: 12px;
}

    .tc ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
        width: 100%;
        text-align: justify;
    }

        .tc ul li.number {
            float: left;
            width: 6%;
            margin-top: 10px;
        }

        .tc ul li.content {
            float: left;
            width: 93%;
            margin-top: 10px;
        }

        .tc ul li ul {
            list-style-type: none;
            padding: 0;
            margin: 0;
            width: 100%;
            text-align: justify;
        }

            .tc ul li ul li.number {
                float: left;
                width: 5%;
                margin-top: 10px;
            }

            .tc ul li ul li.content {
                float: left;
                width: 94%;
                margin-top: 10px;
            }

.bold {
    font-weight: bold;
}

.italic {
    font-style: italic;
}

.navLevel1 {
    font-size: 13px;
}

.navLevel2 {
    font-size: 12px;
}

.navLevel3 {
    font-size: 11px;
}

.navSelected {
    font-weight: bold;
    color: #F02B22;
}

#tooltip {
    position: absolute;
    z-index: 3000;
    border: 1px solid #111;
    background-color: #eee;
    padding: 5px;
    /*opacity: 0.85;*/
}

    #tooltip h3, #tooltip div {
        margin: 0;
    }

.btn {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    /*background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;*/
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    -moz-border-image: none;
    -o-border-image: none;
    -webkit-border-image: none;
    border-image: none;
    border-radius: 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #FFFFFF;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 3px 12px;
    text-align: center;
    text-decoration: none;
    /*text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);*/
    vertical-align: middle;
}

.btn-gray {
    background-color: #cccccc;
    color: #000000;
    /*background-image: linear-gradient(to bottom, #EE5F5B, #BD362F);
    background-repeat: repeat-x;*/
    border-color: rgba(35, 35, 35, 0.1) rgba(35, 35, 35, 0.1) rgba(35, 35, 35, 0.25);
}





.btn-download {
    text-align: center;
    text-transform: uppercase;
}

    .btn-download a {
        width: 101px;
        border-radius: 2px;
        border: solid 1px #999999;
        font-size: 10px;
        padding: 5px 0 5px 17px;
        margin: 0 0 2px 0;
        display: block;
        background: url('/images/icon/download_icon.png') no-repeat #a7a7a7 3px 4px;
        background-size: 16px 16px;
        color: #ffffff;
        font-weight: bold;
    }

        .btn-download.btn-download-all a {
            cursor: pointer;
            border: solid 1px #f02b22;
            background: url('/images/icon/download-all_icon.png') no-repeat #a7a7a7 3px 4px;
        }


.lnk-download {
    text-align: center;
    text-transform: uppercase;
}

    .lnk-download a {
        width: 108px;
        border-radius: 2px;
        border: solid 1px #999999;
        font-size: 10px;
        padding: 5px;
        margin: 0 0 2px 0;
        display: block;
        background-color: #a7a7a7;
        background-size: 16px 16px;
        color: #ffffff;
        font-weight: bold;
    }

        .lnk-download.btn-download-all a {
            cursor: pointer;
            border: solid 1px #f02b22;
        }

.lnk {
    text-align: center;
    text-transform: uppercase;
}

    .lnk a {
        width: 108px;
        border-radius: 2px;
        border: solid 1px #aaaaaa;
        font-size: 10px;
        padding: 5px;
        margin: 0 0 2px 0;
        display: block;
        background-color: #bbbbbb;
        background-size: 16px 16px;
        color: #ffffff;
        font-weight: bold;
    }